Subject: Daily mail report for 2021-01-25
From: [email-masked]
To: [email-masked]
Date: Mon, 25 Jan 2021 23:30:13 -0700 (MST)

Grand Totals
------------
messages

   3318   received
  16676   delivered
      0   forwarded
    261   deferred  (65768  deferrals)
    688   bounced
     22   rejected (0%)
      0   reject warnings
      0   held
      0   discarded (0%)

 262557k  bytes received
   4802m  bytes delivered
    386   senders
     45   sending hosts/domains
   4365   recipients
    341   recipient hosts/domains

Per-Hour Traffic Summary
------------------------
    time          received  delivered   deferred    bounced     rejected
    --------------------------------------------------------------------
    0000-0100         151        640       1344         15          1 
    0100-0200         147        583        970          3          1 
    0200-0300         306       1727       1306         82          1 
    0300-0400         234        639       1801          1          3 
    0400-0500         239       1154       1743         42          0 
    0500-0600         343       1276       1597         38          0 
    0600-0700         272       2028       2723        107          2 
    0700-0800         186       1278       3139         76          0 
    0800-0900         106        252       2583          0          1 
    0900-1000         129        470       2154         11          4 
    1000-1100         228       1221       3323         60          0 
    1100-1200          82        838       3442         49          0 
    1200-1300          65        492       2949         22          0 
    1300-1400          80        734       3665         50          0 
    1400-1500          55        919       4482         65          0 
    1500-1600          88        485       3412         18          0 
    1600-1700          33         72       3267          0          0 
    1700-1800          44        127       3372          0          5 
    1800-1900          47         97       3378          0          2 
    1900-2000          28         67       2992          0          0 
    2000-2100          43         86       3186          0          0 
    2100-2200         269        543       3644          0          1 
    2200-2300          70        586       3365         36          0 
    2300-2400          73        362       1931         13          1 

Host/Domain Summary: Message Delivery (top 50)
----------------------------------------------
 sent cnt  bytes   defers   avg dly max dly host/domain
 -------- -------  -------  ------- ------- -----------
   7439   511819k       0     1.1 s   25.0 s  lsmindia.com
   2663     1307m   27419    16.3 s   35.8 h  gmx.de
   1352      699m   12344    17.2 s   35.4 h  yahoo.de
   1037   523324k    9987    18.3 s   35.8 h  web.de
    519   238878k    5141    14.7 s   35.8 h  gmx.at
    405   221741k       0    15.3 s    7.2 m  live.de
    320   188430k       0    19.7 s    7.2 m  hotmail.de
    297    14715k       0     1.5 s    7.7 s  eposaudio.com
    295   125375k    2873    13.5 s   35.8 h  gmx.ch
    275    42411k       0     1.6 s    4.1 s  landmarkgroup.com
    203   124937k    1948    20.1 s   35.4 h  t-online.de
    149    55733k    1560    16.8 s   35.8 h  freenet.de
    120     2987k       0     2.3 s   53.0 s  livesalesman.com
    116    82050k       0    23.5 s    7.2 m  live.nl
     84    38310k     829    15.2 s   35.1 h  arcor.de
     68    18109k       0    11.6 s    1.5 m  bluewin.ch
     64    32179k       0    12.7 s    1.5 m  live.at
     52    32768k     447    20.8 s   35.1 h  home.nl
     38    29290k     400    25.1 s   35.1 h  online.de
     37     9111k       0    13.1 s    1.5 m  aon.at
     36    23432k       0    19.3 s    1.5 m  outlook.de
     31    13199k      11    14.2 s    8.3 h  hetnet.nl
     27    12347k       0    13.9 s    1.9 m  gmail.com
     26    23157k     263    24.3 s   32.8 h  email.de
     24     7956k      15     9.9 s    9.5 h  planet.nl
     21    25564k       0    50.8 s    7.2 m  zonnet.nl
     21    15693k       0    15.6 s    1.7 m  xs4all.nl
     20     5774k       0    10.3 s    1.1 m  wanadoo.nl
     20     5708k       0    13.1 s    1.3 m  hotmail.nl
     18     5381k       0    13.0 s    1.9 m  hotmail.ch
     18    75900        0     1.2 s    2.3 s  aramex.com
     16     3388k     153     8.7 s   28.1 h  aol.de
     14     3504k       0     6.7 s   18.0 s  mail.de
     11     8146k       2    13.4 s   17.1 m  telfort.nl
     11     3086k       0    15.0 s    1.0 m  sunrise.ch
     10     9024k      40    16.9 s   12.9 h  kabelmail.de
     10     8440k      83    20.3 s   22.9 h  ziggo.nl
     10     7276k      67    13.6 s   35.1 h  quicknet.nl
     10     4394k      11    17.5 s    8.3 h  12move.nl
     10     3176k      11     7.9 s    8.3 h  tiscali.nl
     10     2935k       0    15.0 s    1.5 m  tele2.nl
      8     6539k      11    15.8 s    8.3 h  kpnmail.nl
      8     3022k       0    14.1 s   41.0 s  tele2.at
      8     2272k       0    20.4 s    1.1 m  versanet.de
      8     2087k       0    10.6 s   30.0 s  emailn.de
      8     2047k      71     6.6 s   35.1 h  unitybox.de
      8     1936k      11    12.0 s    8.3 h  kpnplanet.nl
      6     7148k      97    22.9 s   23.5 h  casema.nl
      6     2028k      57    11.8 s   20.6 h  dolfijn.nl
      6     1812k       1     1.4 m    8.2 m  poppen.de

Host/Domain Summary: Messages Received (top 50)
-----------------------------------------------
 msg cnt   bytes   host/domain
 -------- -------  -----------
   1912    27739k  emailus.freshdesk.com
    387   121420k  lsmindia.com
    255     3180k  jotform.com
    222    50612k  naukri.com
    139     5102k  eposaudio.com
     75   221807   sparkpostmail1.com
     46    37963k  landmarkgroup.com
     44     1039k  livesalesman.com
     36   494919   smtp.freshdesk.com
     28     1137k  mail-us.atlassian.net
     25     6992k  outlook.com
     24      638k  fddkim.getfareye.com
     22     2660k  gmail.com
     13   202586   us-west-2.amazonses.com
     12   366541   pmbounces.livechatinc.com
      9   456906   bounce.send.grammarly.com
      5    56088   senncom.com
      4   304773   email.teams.microsoft.com
      3   151902   audi.avme.ae
      3    33716   support.zendesk.com
      2      686k  crystel.co
      2   163137   i.drop.com
      2    44682   em.maxfashion.com
      2    24970   amazonses.com
      2    22929   eposaudio.zendesk.com
      2    16133   sent-via.netsuite.com
      2     5172   notification.netsuite.com
      1   387134   52.100.19.50
      1   100708   rediffmail.com
      1    83072   quora.com
      1    53386   bounce.zoom.us
      1    41552   evolve-india.net
      1    38255   aramex.com
      1    34589   em.centrepointstores.com
      1    34054   mail206.suw12.mcsv.net
      1    23315   mail.slack.com
      1    17311   frwfiddkim.freshworks.com
      1    15608   utu.global
      1    13692   transmail.ftrans01.com
      1    12647   roomertravel.com
      1    12384   google.com
      1    10883   yahoo.co.in
      1     8249   prime-research.com
      1     6113   deliver01.zonnet.isp-net.nl
      1     5379   web-hosting.com

top 50 Senders by message count
-------------------------------
   1035   bounces+1.1125156-support=[email-masked]
    435   bounces+1.1125156-support=[email-masked]
    255   [email-masked]
    204   [email-masked]
    164   bounces+1.1125156-support=[email-masked]
     82   bounces+1.1125156-support=[email-masked]
     80   bounces+1.1125156-support=[email-masked]
     65   [email-masked]
     65   bounces+1.1125156-support=[email-masked]
     61   msprvs1=1865957wXSXW2=[email-masked]
     48   [email-masked]
     38   [email-masked]
     29   from=<>
     28   [email-masked]
     24   bounces+1.211857-support=[email-masked]
     23   bounces+1.1125156-support=[email-masked]
     23   [email-masked]
     23   [email-masked]
     21   [email-masked]
     16   [email-masked]
     14   msprvs1=18660WmKCulus=[email-masked]
     13   [email-masked]
     13   [email-masked]
     12   [email-masked]
     10   bounces+1.1125156-support=[email-masked]
     10   [email-masked]
     10   [email-masked]
      8   [email-masked]
      8   [email-masked]
      8   [email-masked]
      7   bounces+1.1125156-support=[email-masked]
      7   bounces+1.1125156-support=[email-masked]
      6   bounces+2329044-fb9f-algaili.ahmed=[email-masked]
      6   [email-masked]
      6   [email-masked]
      5   bounces+2329044-600f-yahya.dhurafi=[email-masked]
      5   [email-masked]
      5   [email-masked]
      5   [email-masked]
      4   [email-masked]
      4   bounces+1.1125156-support_kuwait=[email-masked]
      4   bounces+2329044-407a-ahmed.ismat=[email-masked]
      4   [email-masked]
      4   [email-masked]
      4   [email-masked]
      4   [email-masked]
      4   [email-masked]
      4   [email-masked]
      3   [email-masked]
      3   [email-masked]

top 50 Recipients by message count
----------------------------------
    502   [email-masked]
    492   [email-masked]
    369   [email-masked]
    361   [email-masked]
    294   [email-masked]
    277   [email-masked]
    273   [email-masked]
    272   [email-masked]
    257   [email-masked]
    255   [email-masked]
    252   [email-masked]
    248   [email-masked]
    245   [email-masked]
    242   [email-masked]
    238   [email-masked]
    207   [email-masked]
    192   [email-masked]
    179   [email-masked]
    173   [email-masked]
    171   [email-masked]
    162   [email-masked]
    142   [email-masked]
    139   [email-masked]
    134   [email-masked]
    128   [email-masked]
     90   [email-masked]
     90   [email-masked]
     84   [email-masked]
     78   [email-masked]
     66   [email-masked]
     57   [email-masked]
     55   [email-masked]
     54   [email-masked]
     53   [email-masked]
     49   [email-masked]
     47   [email-masked]
     43   [email-masked]
     43   [email-masked]
     42   [email-masked]
     42   [email-masked]
     39   [email-masked]
     37   [email-masked]
     37   [email-masked]
     34   [email-masked]
     30   [email-masked]
     29   [email-masked]
     28   [email-masked]
     28   [email-masked]
     26   [email-masked]
     24   [email-masked]

top 50 Senders by message size
------------------------------
 103483k  [email-masked]
  33686k  [email-masked]
  14232k  bounces+1.1125156-support=[email-masked]
   7394k  from=<>
   5951k  bounces+1.1125156-support=[email-masked]
   3572k  [email-masked]
   3328k  [email-masked]
   3180k  [email-masked]
   3121k  bounces+1.1125156-support=[email-masked]
   2755k  [email-masked]
   2171k  bounces+1.1125156-support=[email-masked]
   1662k  [email-masked]
   1646k  [email-masked]
   1329k  [email-masked]
   1187k  [email-masked]
   1165k  [email-masked]
   1142k  [email-masked]
   1137k  [email-masked]
   1129k  [email-masked]
   1121k  [email-masked]
   1053k  [email-masked]
   1000k  [email-masked]
    997k  bounces+1.1125156-support=[email-masked]
    979k  [email-masked]
    935k  [email-masked]
    865k  [email-masked]
    860k  [email-masked]
    848k  [email-masked]
    842k  [email-masked]
    831k  [email-masked]
    818k  [email-masked]
    808k  [email-masked]
    800k  [email-masked]
    796k  [email-masked]
    791k  [email-masked]
    790k  [email-masked]
    777k  [email-masked]
    753k  [email-masked]
    753k  [email-masked]
    749k  [email-masked]
    748k  [email-masked]
    739k  [email-masked]
    730k  [email-masked]
    718k  [email-masked]
    701k  [email-masked]
    673k  [email-masked]
    665k  [email-masked]
    658k  [email-masked]
    646k  [email-masked]
    643k  bounces+1.1125156-support=[email-masked]

top 50 Recipients by message size
---------------------------------
 106169k  [email-masked]
  63626k  [email-masked]
  53104k  [email-masked]
  49415k  [email-masked]
  39579k  [email-masked]
  36379k  [email-masked]
  14859k  [email-masked]
  13604k  [email-masked]
  13249k  [email-masked]
  12277k  [email-masked]
  11754k  [email-masked]
  11754k  [email-masked]
  11692k  [email-masked]
   9753k  [email-masked]
   9753k  [email-masked]
   9631k  [email-masked]
   9623k  [email-masked]
   9089k  [email-masked]
   8433k  [email-masked]
   8184k  [email-masked]
   8184k  [email-masked]
   8184k  [email-masked]
   8184k  [email-masked]
   8184k  [email-masked]
   8184k  [email-masked]
   8184k  [email-masked]
   8184k  [email-masked]
   8184k  [email-masked]
   8184k  [email-masked]
   8184k  [email-masked]
   8184k  [email-masked]
   8184k  [email-masked]
   8184k  [email-masked]
   8184k  [email-masked]
   8184k  [email-masked]
   8184k  [email-masked]
   8184k  [email-masked]
   8184k  [email-masked]
   8024k  [email-masked]
   8021k  [email-masked]
   7893k  [email-masked]
   7893k  [email-masked]
   7893k  [email-masked]
   7893k  [email-masked]
   7893k  [email-masked]
   7893k  [email-masked]
   7893k  [email-masked]
   7893k  [email-masked]
   7893k  [email-masked]
   7893k  [email-masked]

Messages with no size data
--------------------------
 698DD17212373  [email-masked]
 6BE3517C50023  [email-masked]
 6F7AA17D62F2F  [email-masked]
 80B4E102F8DA7  [email-masked]
 89B6C102F8DAC  [email-masked]
 97B2917CC6EF8  [email-masked]
 C11BA17C50020  [email-masked]
 DA83C17C50025  [email-masked]

message deferral detail
-----------------------
  error (total: 38904)
      4005   554-gmx.net (mxgmx114
      3799   554-gmx.net (mxgmx014
      3050   554-gmx.net (mxgmx015
      2988   554-gmx.net (mxgmx116
      2774   554-gmx.net (mxgmx016
      2486   554-gmx.net (mxgmx017
      2443   554-gmx.net (mxgmx115
      1904   554-gmx.net (mxgmx117
      1653   554-gmx.net (mxgmx102
      1518   554-gmx.net (mxgmx002
      1305   554-web.de (mxweb011
      1227   554-web.de (mxweb110
      1164   554-web.de (mxweb012
      1129   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
      1086   554-web.de (mxweb010
       992   554-web.de (mxweb113
       841   554-web.de (mxweb112
       838   554-web.de (mxweb111
       809   554-gmx.net (mxgmx101
       774   554-gmx.net (mxgmx001
       712   554-web.de (mxweb013
       318   emig.freenet.de[195.4.92.217]:25: Connection timed out
       234   emig.freenet.de[195.4.92.218]:25: Connection timed out
       226   emig.freenet.de[195.4.92.215]:25: Connection timed out
       175   emig.freenet.de[195.4.92.216]:25: Connection timed out
        50   fra1frontrelay12.vodafonemail.de ESMTP not accepting messages
        35   fra1frontrelay05.vodafonemail.de ESMTP not accepting messages
        25   fra1frontrelay01.vodafonemail.de ESMTP not accepting messages
        25   fra1frontrelay14.vodafonemail.de ESMTP not accepting messages
        25   fra1frontrelay16.vodafonemail.de ESMTP not accepting messages
        23   fra1frontrelay03.vodafonemail.de ESMTP not accepting messages
        19   fra1frontrelay07.vodafonemail.de ESMTP not accepting messages
        18   fra1frontrelay10.vodafonemail.de ESMTP not accepting messages
        17   fra1frontrelay06.vodafonemail.de ESMTP not accepting messages
        17   fra1frontrelay11.vodafonemail.de ESMTP not accepting messages
        17   mx2.tb.mail.iss.as9143.net mx2.tb.mail.iss.as9143.net MXIN...
        16   fra1frontrelay15.vodafonemail.de ESMTP not accepting messages
        14   554-kundenserver.de (mxeue012
        14   fra1frontrelay09.vodafonemail.de ESMTP not accepting messages
        13   554-kundenserver.de (mxeue112
        12   fra1frontrelay04.vodafonemail.de ESMTP not accepting messages
        10   fra1frontrelay08.vodafonemail.de ESMTP not accepting messages
        10   mx8.tb.mail.iss.as9143.net mx8.tb.mail.iss.as9143.net MXIN...
         9   mx5.tb.mail.iss.as9143.net mx5.tb.mail.iss.as9143.net MXIN...
         7   554-kundenserver.de (mxeue009
         7   fra1frontrelay13.vodafonemail.de ESMTP not accepting messages
         7   mx1.tb.mail.iss.as9143.net mx1.tb.mail.iss.as9143.net MXIN...
         7   mx7.tb.mail.iss.as9143.net mx7.tb.mail.iss.as9143.net MXIN...
         6   554-kundenserver.de (mxeue010
         6   554-kundenserver.de (mxeue011
         6   mx10.tb.mail.iss.as9143.net mx10.tb.mail.iss.as9143.net MX...
         6   mx12.tb.mail.iss.as9143.net mx12.tb.mail.iss.as9143.net MX...
         5   554-kundenserver.de (mxeue111
         5   554-kundenserver.de (mxeue109
         5   fra1frontrelay02.vodafonemail.de ESMTP not accepting messages
         5   mx11.tb.mail.iss.as9143.net mx11.tb.mail.iss.as9143.net MX...
         4   mx4.tb.mail.iss.as9143.net mx4.tb.mail.iss.as9143.net MXIN...
         3   554-kundenserver.de (mxeue110
         3   mx9.tb.mail.iss.as9143.net mx9.tb.mail.iss.as9143.net MXIN...
         2   mx6.tb.mail.iss.as9143.net mx6.tb.mail.iss.as9143.net MXIN...
         1   mx3.tb.mail.iss.as9143.net mx3.tb.mail.iss.as9143.net MXIN...
  smtp (total: 26864)
     12561   //postmaster.verizonmedia.com/error-codes (in reply to MAIL FR...
       844   554-gmx.net (mxgmx114
       836   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
       824   554-gmx.net (mxgmx014
       809   554-gmx.net (mxgmx015
       799   554-gmx.net (mxgmx016
       786   554-gmx.net (mxgmx115
       738   554-gmx.net (mxgmx116
       716   554-gmx.net (mxgmx017
       708   554-gmx.net (mxgmx117
       326   554-gmx.net (mxgmx002
       313   554-web.de (mxweb110
       298   554-web.de (mxweb011
       284   554-gmx.net (mxgmx001
       270   554-web.de (mxweb013
       269   554-gmx.net (mxgmx101
       268   554-gmx.net (mxgmx102
       266   554-web.de (mxweb113
       253   554-web.de (mxweb112
       242   554-web.de (mxweb012
       225   554-web.de (mxweb111
       218   554-web.de (mxweb010
       185   emig.freenet.de[195.4.92.218]:25: Connection timed out
       175   emig.freenet.de[195.4.92.217]:25: Connection timed out
       170   emig.freenet.de[195.4.92.215]:25: Connection timed out
       135   emig.freenet.de[195.4.92.216]:25: Connection timed out
       129   cannot find your reverse hostname, [108.170.60.122] (in reply ...
       123   cannot find your hostname, [108.170.60.122] (in reply to RCPT ...
       113   554-kundenserver.de (mxeue009
       113   554-kundenserver.de (mxeue012
       108   554-kundenserver.de (mxeue109
       106   554-kundenserver.de (mxeue112
        97   554-kundenserver.de (mxeue011
        89   554-kundenserver.de (mxeue111
        86   554-kundenserver.de (mxeue110
        84   554-kundenserver.de (mxeue010
        82   5.5.0 Your IP has been blacklisted. Please contact abuse@k...
        82   vie01a-pemc-pmxin-pe11.mxin.upcmail.net vie01a-pemc-pmxin-...
        77   No reverse dns for IP 108.170.60.122. Help at/Hilfe unter ...
        71   vie01a-pemc-pmxin-pe13.mxin.upcmail.net vie01a-pemc-pmxin-...
        66   Host not found, try again
        65   mx10.tb.mail.iss.as9143.net mx10.tb.mail.iss.as9143.net MX...
        62   mx1.tb.mail.iss.as9143.net mx1.tb.mail.iss.as9143.net MXIN...
        59   gmail.de[172.217.11.69]:25: Connection timed out
        58   mx11.tb.mail.iss.as9143.net mx11.tb.mail.iss.as9143.net MX...
        58   mx2.tb.mail.iss.as9143.net mx2.tb.mail.iss.as9143.net MXIN...
        57   mx8.tb.mail.iss.as9143.net mx8.tb.mail.iss.as9143.net MXIN...
        57   mx9.tb.mail.iss.as9143.net mx9.tb.mail.iss.as9143.net MXIN...
        56   mx6.tb.mail.iss.as9143.net mx6.tb.mail.iss.as9143.net MXIN...
        55   mx7.tb.mail.iss.as9143.net mx7.tb.mail.iss.as9143.net MXIN...
        53   mx12.tb.mail.iss.as9143.net mx12.tb.mail.iss.as9143.net MX...
        53   mx3.tb.mail.iss.as9143.net mx3.tb.mail.iss.as9143.net MXIN...
        52   cannot find your reverse hostname, [108.170.60.122]
        51   mx5.tb.mail.iss.as9143.net mx5.tb.mail.iss.as9143.net MXIN...
        48   mx4.tb.mail.iss.as9143.net mx4.tb.mail.iss.as9143.net MXIN...
        47   fra1frontrelay15.vodafonemail.de ESMTP not accepting messages
        45   fra1frontrelay14.vodafonemail.de ESMTP not accepting messages
        42   fra1frontrelay10.vodafonemail.de ESMTP not accepting messages
        41   fra1frontrelay03.vodafonemail.de ESMTP not accepting messages
        41   fra1frontrelay16.vodafonemail.de ESMTP not accepting messages
        40   fra1frontrelay12.vodafonemail.de ESMTP not accepting messages
        39   fra1frontrelay02.vodafonemail.de ESMTP not accepting messages
        39   fra1frontrelay08.vodafonemail.de ESMTP not accepting messages
        36   fra1frontrelay05.vodafonemail.de ESMTP not accepting messages
        35   fra1frontrelay06.vodafonemail.de ESMTP not accepting messages
        34   25: Connection timed out
        34   fra1frontrelay13.vodafonemail.de ESMTP not accepting messages
        33   conversation with gx.de[51.91.60.4] timed out while receiving ...
        32   freemail.nl[195.241.77.45]:25: Connection timed out
        32   fra1frontrelay09.vodafonemail.de ESMTP not accepting messages
        31   fra1frontrelay07.vodafonemail.de ESMTP not accepting messages
        30   dolfijn.nl[63.32.23.9]:25: Connection timed out
        28   fra1frontrelay11.vodafonemail.de ESMTP not accepting messages
        27   dolfijn.nl[52.211.161.32]:25: Connection timed out
        25   fra1frontrelay04.vodafonemail.de ESMTP not accepting messages
        24   tonline.de[80.158.66.24]:25: Connection timed out
        24   impin01.agrinet.ch (mail.messaging.ch
        21   fra1frontrelay01.vodafonemail.de ESMTP not accepting messages
        19   t-onlin.de[80.158.66.24]:25: Connection timed out
        18   frahm.de[52.58.78.16]:25: Connection timed out
        18   htmail.de[84.201.55.243]:25: Connection timed out
        18   whex.de[46.4.13.97]:25: Connection refused
        18   impin02.agrinet.ch (mail.messaging.ch
        17   Temporary lookup failure (in reply to RCPT TO command
        16   Relay access denied (in reply to RCPT TO command
        14   raketnet.nl[37.97.254.27]:25: No route to host
        14   554-mx11.ihk.de 554 Your access to this mail system has been r...
        13   acor.de[52.58.78.16]:25: Connection timed out
        13   t-onlne.de[80.158.66.24]:25: Connection timed out
        13   conversation with mx00.emig.gmx.net[212.227.15.9] timed out wh...
        12   conversation with mx.de[51.91.60.4] timed out while receiving ...
        11   merkur24.de[193.102.155.142]:25: Connection timed out
        11   goodmails.de[45.67.68.53]:25: Connection refused
         8   mich.de[15.188.137.10]:25: Connection timed out
         7   mx10.mail.qldc.ch ESMTP not accepting connections
         7   front01.mx.xworks.net ESMTP not accepting messages
         6   554-mx12.ihk.de 554 Your access to this mail system has been r...
         6   554-h02p01.smtp.routit.net 554 Your host does not have a PTR (...
         6   554-h03p02.smtp.routit.net 554 Your host does not have a PTR (...
         6   front05.mx.xworks.net ESMTP not accepting messages
         5   mx.de[51.91.60.4]:25: Connection refused
         4   mx11.mail.qldc.ch ESMTP not accepting connections
         4   554-h02p02.smtp.routit.net 554 Your host does not have a PTR (...
         4   554-h03p01.smtp.routit.net 554 Your host does not have a PTR (...
         4   554-h04p01.smtp.routit.net 554 Your host does not have a PTR (...
         4   554-h04p02.smtp.routit.net 554 Your host does not have a PTR (...
         4   front06.mx.xworks.net ESMTP not accepting messages
         4   front07.mx.xworks.net ESMTP not accepting messages
         4   front11.mx.xworks.net ESMTP not accepting messages
         3   4.3.2 Service currently unavailable (in reply to RCPT TO c...
         3   Domain not found (in reply to RCPT TO command
         3   //postgrey.schweikert.ch/help/polizei.gv.at.html (in reply to ...
         3   554-h01p01.smtp.routit.net 554 Your host does not have a PTR (...
         3   554-h05p02.smtp.routit.net 554 Your host does not have a PTR (...
         3   554-h06p02.smtp.routit.net 554 Your host does not have a PTR (...
         3   front10.mx.xworks.net ESMTP not accepting messages
         3   front12.mx.xworks.net ESMTP not accepting messages
         2   mich.de[15.236.230.17]:25: Connection timed out
         2   4.7.1 Try again later (in reply to end of DATA command
         2   554-h01p02.smtp.routit.net 554 Your host does not have a PTR (...
         2   front02.mx.xworks.net ESMTP not accepting messages
         2   front04.mx.xworks.net ESMTP not accepting messages
         2   front09.mx.xworks.net ESMTP not accepting messages
         1   451-108.170.60.122 is not yet authorized to deliver mail from ...
         1   4.7.1 Service unavailable - try again later (in reply to D...
         1   4.7.1 Too many messages for 108.170.60.122 (in reply to MA...
         1   4.3.2 Too many open connections.
         1   Greylisted for 5 minutes (in reply to RCPT TO command
         1   //postgrey.schweikert.ch/help/auto-wolf.de.html (in reply to R...
         1   //postgrey.schweikert.ch/help/hecker-nordhausen.de.html (in re...
         1   lost connection with mx3.vodafonemail.de[2.207.150.242] while ...
         1   554-h05p01.smtp.routit.net 554 Your host does not have a PTR (...
         1   front03.mx.xworks.net ESMTP not accepting messages
         1   front08.mx.xworks.net ESMTP not accepting messages
         1   Reverse DNS not properly configured for 108.170.60.122

message bounce detail (by relay)
--------------------------------
  antispam2.ainet.at[87.243.128.7]:25 (total: 1)
         1   cuda_nsu User not found (in reply to RCPT TO command)
  aspmx.l.google.com[74.125.137.26]:25 (total: 1)
         1   //support.google.com/mail/?p=NoSuchUser em13si393440pjb.95 - gs...
  aspmx.l.google.com[74.125.137.27]:25 (total: 1)
         1   //support.google.com/mail/answer/2451690 to learn about the 550...
  backhaus-de.mail.protection.outlook.com[104.47.0.36]:25 (total: 1)
         1   Access denied. AS(201806281) [HE1EUR01FT004.eop-EUR01.prod.prot...
  c1071.mx.srv.dfn.de[194.95.238.40]:25 (total: 1)
         1   //tu-c.de/smtp-errors for more information! (in reply to RCPT T...
  c1911.mx.srv.dfn.de[194.95.238.137]:25 (total: 1)
         1   5.7.0 Reject, id=59199-09 - spam (in reply to end of DATA c...
  cluster04b.mx-relay.com[5.39.185.31]:25 (total: 1)
         1   cuda_nsu No such user ([email-masked]) (in reply to RCPT...
  com.at[86.59.23.44]:25 (total: 1)
         1   relay not permitted (in reply to RCPT TO command)
  esa.pmw.ch[194.209.47.33]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  eur.olc.protection.outlook.com[104.47.0.33]:25 (total: 26)
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT05...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT06...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT03...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT02...
  eur.olc.protection.outlook.com[104.47.10.33]:25 (total: 29)
        10   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR03FT02...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR03FT03...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR03FT06...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR03FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR03FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR03FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR03FT05...
  eur.olc.protection.outlook.com[104.47.12.33]:25 (total: 37)
         9   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT04...
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT02...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT03...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT05...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT00...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT06...
  eur.olc.protection.outlook.com[104.47.1.33]:25 (total: 19)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT06...
  eur.olc.protection.outlook.com[104.47.13.33]:25 (total: 29)
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT05...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT01...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT03...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT00...
  eur.olc.protection.outlook.com[104.47.14.33]:25 (total: 13)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT06...
  eur.olc.protection.outlook.com[104.47.17.161]:25 (total: 68)
        13   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT02...
        12   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT06...
        11   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT04...
        10   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT01...
        10   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT05...
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT03...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT00...
  eur.olc.protection.outlook.com[104.47.17.97]:25 (total: 54)
        14   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT02...
        12   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT03...
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT05...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT01...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT00...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT06...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT04...
         1   mailbox unavailable (S2017062302). [DB8EUR05FT040.eop-eur05.pro...
         1   mailbox unavailable (S2017062302). (in reply to RCPT TO command)
  eur.olc.protection.outlook.com[104.47.18.161]:25 (total: 26)
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT06...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT03...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT05...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT01...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT04...
  eur.olc.protection.outlook.com[104.47.18.225]:25 (total: 31)
         9   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT04...
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT01...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT00...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT05...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT03...
  eur.olc.protection.outlook.com[104.47.18.97]:25 (total: 29)
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT04...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT03...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT06...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT05...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT01...
  eur.olc.protection.outlook.com[104.47.22.161]:25 (total: 21)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT05...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT01...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT00...
  eur.olc.protection.outlook.com[104.47.2.33]:25 (total: 12)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT00...
  eur.olc.protection.outlook.com[104.47.8.33]:25 (total: 37)
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR03FT01...
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR03FT03...
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR03FT04...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR03FT05...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR03FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR03FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR03FT06...
  eur.olc.protection.outlook.com[104.47.9.33]:25 (total: 13)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR03FT05...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR03FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR03FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR03FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR03FT02...
  exelinfo-ch.mail.protection.outlook.com[104.47.1.36]:25 (total: 1)
         1   Access denied. AS(201806281) [VE1EUR01FT020.eop-EUR01.prod.prot...
  fenaco-com.mail.protection.outlook.com[104.47.9.36]:25 (total: 1)
         1   Access denied. AS(201806281) [VE1EUR03FT016.eop-EUR03.prod.prot...
  gmail-smtp-in.l.google.com[74.125.137.26]:25 (total: 1)
         1   //support.google.com/mail/answer/2451690 to learn about the 550...
  gmail-smtp-in.l.google.com[74.125.137.27]:25 (total: 1)
         1   //support.google.com/mail/answer/2451690 to learn about the 550...
  gow.ch[217.194.102.11]:25 (total: 1)
         1   Relay access denied (in reply to RCPT TO command)
  landmarkgroup-com.mail.protection.outlook.com[104.47.10.36]:25 (total: 1)
         1   Access denied. AS(201806281) [DB5EUR03FT060.eop-EUR03.prod.prot...
  landmarkgroup-com.mail.protection.outlook.com[104.47.8.36]:25 (total: 1)
         1   Access denied. AS(201806281) [AM5EUR03FT043.eop-EUR03.prod.prot...
  landmarkgroup-com.mail.protection.outlook.com[104.47.9.36]:25 (total: 2)
         1   Access denied. AS(201806281) [VE1EUR03FT048.eop-EUR03.prod.prot...
         1   Access denied. AS(201806281) (in reply to RCPT TO command)
  mail2.bmsuisse.ch[194.124.187.15]:25 (total: 1)
         1   No such user ([email-masked]) (in reply to RCPT TO...
  mail2.sms.at[195.182.6.70]:25 (total: 1)
         1   User unknown in local recipient table (in reply to RCPT TO comm...
  mail.databaar.ch[77.245.178.6]:25 (total: 1)
         1   5.7.1 <[email-masked]>... Sender IP must resolve (in r...
  maildo.versatel.de[89.245.133.5]:25 (total: 4)
         4   Mailaddress is administratively disabled. (#5.2.1) (in repl...
  mail.emailn.de[46.182.21.2]:25 (total: 4)
         4   5.7.1 Your reverse DNS is misconfigured (in reply to MAIL F...
  mail.farkas.co.at[81.19.149.74]:25 (total: 1)
         1   Message rejected as spam (in reply to end of DATA command)
  mailforward.dodns.org[89.31.143.30]:25 (total: 2)
         2   User unknown in virtual alias table (in reply to RCPT TO command)
  mailgate1.admin.ch[162.23.32.31]:25 (total: 1)
         1   Access denied (in reply to RCPT TO command)
  mailgate2.uni-kl.de[131.246.120.209]:25 (total: 1)
         1   5.7.1 Junkmail threshold exceeded (more than 20 hits). (in ...
  mailgw2.usb.ch[145.250.210.37]:25 (total: 1)
         1   No such user ([email-masked]) (in reply to RCPT TO com...
  mail.haubis.at[88.117.241.28]:25 (total: 1)
         1   No such user ([email-masked]) (in reply to RCPT T...
  mailin100.dcpserver.de[212.48.97.68]:25 (total: 1)
         1   //postmaster.artfiles.de/BL-NL?id=0125-ucgsJtlm9-1  * 550 *****...
  mailin.berlin.de[84.23.254.57]:25 (total: 1)
         1   can't verify recipient (in reply to RCPT TO command)
  mail.jouwweb.nl[34.90.124.123]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mail.liwest.at[212.33.55.21]:25 (total: 1)
         1   550-DNS check failed. Advertised hostname (mail.lsmindia.com) 5...
  mail-lp.helimail.de[212.37.37.219]:25 (total: 1)
         1   Unknown user (in reply to RCPT TO command)
  mail.nikolai.at[81.19.149.74]:25 (total: 1)
         1   Message rejected as spam (in reply to end of DATA command)
  mail.protonmail.ch[185.70.41.101]:25 (total: 1)
         1   5.7.1 Rejected by spam filter (in reply to end of DATA comm...
  mail.systemetic.de[217.6.80.186]:25 (total: 1)
         1   Recipient not in route list. (in reply to RCPT TO command)
  mail.xeneris.net[116.202.229.23]:25 (total: 1)
         1   //www.magicspam.com (in reply to RCPT TO command)
  mgw1.sbg.ac.at[141.201.10.55]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  m.hex.doern.eu[194.26.181.49]:25 (total: 1)
         1   No RDNS entry for 108.170.60.122 (in reply to RCPT TO command)
  mobile.gartenbau-schulte.de[94.79.144.22]:25 (total: 1)
         1   No RDNS entry for 108.170.60.122 (in reply to RCPT TO command)
  mschroen.tmfweb.nl[109.237.216.244]:25 (total: 1)
         1   authentication required (in reply to RCPT TO command)
  mta-gw.infomaniak.ch[83.166.143.57]:25 (total: 2)
         1   5.2.0 Spam message rejected (in reply to end of DATA command)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mx01.funkemedien.de[213.252.163.216]:25 (total: 1)
         1   User unknown in relay recipient table (in reply to RCPT TO comm...
  mx01.hornetsecurity.com[94.100.132.8]:25 (total: 1)
         1   //antispameurope.com/unblock?a=2501&b=[email-masked]&c...
  mx01.mail.de[62.201.172.18]:25 (total: 4)
         2   Recipient does not exist (in reply to RCPT TO command)
         1   1611579645-00001F4D-C1020A66/10/37615344817 (in reply to end of...
         1   1611640793-000068B3-C534FE4B/10/37615298186 (in reply to end of...
  mx02.mail.de[62.201.172.19]:25 (total: 3)
         1   1611568327-000033CB-A231BA59/10/37789622013 (in reply to end of...
         1   1611579618-0000473A-94D513E2/10/37789622013 (in reply to end of...
         1   1611594318-00000A0F-5684EF35/10/37615344817 (in reply to end of...
  mx03.secure-mailgate.com[46.243.88.176]:25 (total: 1)
         1   High probability of spam (in reply to end of DATA command)
  mx0.sopro.ch[195.189.252.10]:25 (total: 1)
         1   5.7.1 This system is configured to reject mail from 108.170...
  mx103.solcon.nl[212.45.32.178]:25 (total: 1)
         1   unknown user expl (in reply to RCPT TO command)
  mx10.se.isp-net.nl[217.149.218.2]:25 (total: 1)
         1   [email-masked] (in reply to RCPT TO command) (in reply to RCP...
  mx10.se.isp-net.nl[82.215.18.3]:25 (total: 1)
         1   [email-masked] (in reply to RCPT TO command) (in repl...
  mx10.se.isp-net.nl[82.215.18.4]:25 (total: 1)
         1   High probability of spam (in reply to end of DATA command)
  mx10.se.isp-net.nl[82.215.18.98]:25 (total: 2)
         2   High probability of spam (in reply to end of DATA command)
  mx1a.cleaner.hxs.at[94.100.132.8]:25 (total: 1)
         1   //cloud-security.net/unblock?a=2501&b=[email-masked]...
  mx1.hc92-39.eu.iphmx.com[207.54.67.246]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mx1.smx.sunrise.ch[195.141.178.74]:25 (total: 3)
         1   User unknown in relay recipient table (in reply to RCPT TO comm...
         1   User [email-masked] temporary locked. Please try again...
         1   User [email-masked] temporary locked. Please try again l...
  mx1.xs4all.nl[194.109.24.132]:25 (total: 1)
         1   17 Vro70Q-fjiVfBPpgjFkA:9 (in reply to end of DATA command)
  mx1.zeelandnet.nl[217.102.255.205]:25 (total: 1)
         1   Reject (in reply to end of DATA command)
  mx20.aon.at[195.3.96.71]:25 (total: 19)
        19   sorry, mail from your location [108.170.60.122] is administ...
  mx2.mail.hostpoint.ch[217.26.49.139]:25 (total: 1)
         1   no such address here (in reply to RCPT TO command)
  mx2.smx.sunrise.ch[195.141.178.202]:25 (total: 2)
         1   User unknown in relay recipient table (in reply to RCPT TO comm...
         1   User [email-masked] temporary locked. Please try again l...
  mx2.teuto.net[212.8.197.115]:25 (total: 1)
         1   5.7.1 Spam message rejected (in reply to end of DATA command)
  mx2.viseca.ch[217.111.139.21]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mx2.xs4all.nl[194.109.24.138]:25 (total: 2)
         1   5.7.1 Spam message rejected by 10P70BDO032467 on mxdrop303....
         1   9 M05yhjm1_uJ6nx-h:18 (in reply to end of DATA command)
  mx3-eu.spamexperts.com[130.117.53.188]:25 (total: 1)
         1   High probability of spam (in reply to end of DATA command)
  mx4-eu.spamexperts.com[130.117.54.106]:25 (total: 1)
         1   55), client 550 (46.165.223.16) and server (mx-nb01.ok-mx.com)....
  mx4.xs4all.nl[194.109.24.139]:25 (total: 2)
         1   5.1.1 <[email-masked]>... No such user (in reply to RCP...
         1   5.1.1 <[email-masked]>... No such user (in reply to RCPT ...
  mx.bmi.gv.at[78.41.149.30]:25 (total: 1)
         1   5.7.0 Reject, id=13247-16 - spam (in reply to end of DATA c...
  mxbw.lb.bluewin.ch[195.186.120.50]:25 (total: 15)
        15   HELO missing ptr entry
  mxbw.lb.bluewin.ch[195.186.227.50]:25 (total: 12)
        12   HELO missing ptr entry
  mx.kontent.com[81.88.40.20]:25 (total: 1)
         1   cannot find your hostname, [108.170.60.122] (in reply to RCPT T...
  mx.kpnmail.nl[195.121.65.158]:25 (total: 38)
        14   5.7.1 5.0.0 Mail rejected. (in reply to end of DATA command)
         1   5.7.1 recipient [email-masked]' not known (in reply...
         1   5.7.1 recipient [email-masked]' not known (in reply...
         1   5.7.1 recipient [email-masked]' not known (in reply to...
         1   5.7.1 recipient [email-masked]' not known (in reply to R...
         1   5.7.1 recipient [email-masked]' not known (in re...
         1   5.7.1 recipient [email-masked]' not known (in reply t...
         1   5.7.1 recipient [email-masked]' not known (in reply to RC...
         1   5.7.1 recipient [email-masked]' not known (in reply to ...
         1   5.7.1 recipient [email-masked]' not known (in reply...
         1   5.7.1 recipient [email-masked]' not known (in reply to RC...
         1   5.7.1 recipient [email-masked]' not known (in reply to RCP...
         1   5.7.1 recipient [email-masked]' not known (in reply to RC...
         1   5.7.1 recipient [email-masked]' not known (in reply to...
         1   5.7.1 recipient [email-masked]' not known (in reply t...
         1   5.7.1 recipient [email-masked]' not known (in reply to...
         1   5.7.1 recipient [email-masked]' not known (in reply to ...
         1   5.7.1 recipient [email-masked]' not known (in reply to ...
         1   5.7.1 recipient [email-masked]' not known (i...
         1   5.7.1 recipient [email-masked]' not known (in reply t...
         1   5.7.1 recipient [email-masked]' not known (in reply...
         1   5.7.1 recipient [email-masked]' not known (in reply t...
         1   5.7.1 recipient [email-masked]' not known (in repl...
         1   5.7.1 recipient [email-masked]' not known (in reply to RCPT ...
         1   5.7.1 recipient [email-masked]' not known (in reply to ...
  mx.lotte.de[212.95.117.98]:25 (total: 1)
         1   5.5.0 no such recipient - [email-masked] (in reply to RC...
  mx.o2online.de[91.136.8.194]:25 (total: 1)
         1   5.7.1 10PEiYOW027971 This message has been blocked for cont...
  mx.spamexperts.com[38.109.53.20]:25 (total: 4)
         3   User unknown in virtual mailbox table (in reply to RCPT TO ...
         1   High probability of spam (in reply to end of DATA command)
  mx.spamexperts.com[38.111.198.185]:25 (total: 5)
         3   High probability of spam (in reply to end of DATA command)
         2   User unknown in virtual mailbox table (in reply to RCPT TO ...
  mx.spamexperts.com[38.89.254.156]:25 (total: 2)
         1   High probability of spam (in reply to end of DATA command)
         1   User unknown in virtual mailbox table (in reply to RCPT TO ...
  mxtls.expurgate.net[194.145.224.120]:25 (total: 1)
         1   REJECT spam id=tlsNG-4566c9/1611579600-0000A789-D0348AEA/10...
  mx.transip.email[86.105.244.9]:25 (total: 1)
         1   5.7.1 No Reverse DNS could be found for your IP (108.170.60...
  mx.unil.ch[130.223.0.23]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  none (total: 37)
        17   Host found but no data record of requested type
        14   Host not found
         1   lsmindia.com
         1   Domain ymail.de does not accept mail (nullMX)
         1   mail for hulapla.de loops back to myself
         1   mail for we.de loops back to myself
         1   mail for tref.nl loops back to myself
         1   mail for weloveliving.de loops back to myself
  omail23.gadmail.de[195.200.34.245]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  phonehouse-nl.mail.protection.outlook.com[104.47.14.36]:25 (total: 1)
         1   Access denied. AS(201806281) [VI1EUR04FT045.eop-eur04.prod.prot...
  pmail.utanet.at[213.90.36.107]:25 (total: 1)
         1   unknown user (in reply to RCPT TO command)
  redirect.domain-robot.org[62.116.130.8]:25 (total: 1)
         1   Relay access denied (in reply to RCPT TO command)
  relay.vienna.at[194.183.132.136]:25 (total: 1)
         1   5.7.1 User Unknown (in reply to RCPT TO command)
  sewiteppich-ch.mail.protection.outlook.com[104.47.0.36]:25 (total: 1)
         1   Access denied. AS(201806281) [HE1EUR01FT042.eop-EUR01.prod.prot...
  sia-ch.mail.protection.outlook.com[104.47.22.10]:25 (total: 1)
         1   Access denied. AS(201806281) [GV0CHE01FT009.eop-che01.prod.prot...
  smg12.oeamtc.at[192.164.72.11]:25 (total: 1)
         1   User unknown in relay recipient table (in reply to RCPT TO comm...
  smtazh01.abxsec.com[193.246.95.100]:25 (total: 1)
         1   [email-masked]; by sender [email-masked] (in reply to end...
  smtpin.rzone.de[81.169.145.97]:25 (total: 6)
         6   //www.strato.com/faq/en_us/article/2420 (in reply to end of DAT...
  ssl.ghb-partner.de[62.91.95.36]:25 (total: 1)
         1   NoDnsRecords. 550 5.7.1 MAIL FROM domain (lsmindia.com) and Hea...
  suffix02.hro.nl[145.24.129.233]:25 (total: 1)
         1   5.7.1 Spam message rejected (in reply to end of DATA command)
  tui-at.mail.protection.outlook.com[104.47.6.36]:25 (total: 1)
         1   Access denied. AS(201806281) [VE1EUR02FT059.eop-EUR02.prod.prot...
  w009ca59.kasserver.com[85.13.147.197]:25 (total: 1)
         1   User unknown in virtual alias table (in reply to RCPT TO command)

message reject detail
---------------------
  RCPT
    Recipient address rejected: lsmindia.com (total: 12)
           4   [email-masked]
           2   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
    Recipient address rejected: LSMINDIA.COM (total: 1)
           1   [email-masked]
    Recipient address rejected: need fully-qualified address (total: 1)
           1   Offer
    Relay access denied (total: 6)
           5   itcsa.net
           1   103.151.124.97
    Sender address rejected: Access denied (total: 2)
           2   [email-masked]

message reject warning detail: none

message hold detail: none

message discard detail: none

smtp delivery failures: none

Warnings
--------
  postscreen (total: 19)
        18   psc_cache_update: lmdb:/opt/zimbra/data/postfix/data/postscreen...
         1   getpeername: Transport endpoint is not connected -- dropping th...
  smtpd (total: 4680)
      2446   hostname client.yota.ru does not resolve to address 188.162.199...
      1445   hostname client.yota.ru does not resolve to address 188.162.43....
       462   Connection concurrency limit exceeded: 51 from unknown[188.162....
       259   Connection concurrency limit exceeded: 51 from unknown[178.176....
        52   TLS library problem: error:14094416:SSL routines:ssl3_read_byte...
         5   hostname zg-1218a-279.stretchoid.com does not resolve to addres...
         3   Connection concurrency limit exceeded: 52 from unknown[188.162....
         2   hostname crystelcall.com does not resolve to address 194.165.12...
         2   TLS library problem: error:1408A10B:SSL routines:ssl3_get_clien...
         2   TLS library problem: error:140760FC:SSL routines:SSL23_GET_CLIE...
         1   hostname mail-cy1gcc01bn2050.outbound.protection.outlook.com do...
         1   non-SMTP command from unknown[188.162.199.63]: ;:P

Fatal Errors: none

Panics: none

Master daemon messages: none